@media screen and (max-width: 414px) {
	.oppo-landing-tabs>li>a { padding: 8px !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
}

@media screen and (min-width: 415px ) and (max-width: 640px) {
	.resources-links-icons { margin-right: 7px !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
}

@media screen and (min-width: 641px ) and (max-width: 768px) {
	.col-sm-3 { width: 20% !important; float: left; }
	.resources-links-icons { margin-right: 7px !important; }
	.div-clear-mobile { clear: both; }
	.spacer-mobile { height: 10px; }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	#search_oppo_form { width: 200.788px; }
	.extra-buttons { width: 35% !important; }
	.oppo-search-bar-container { width: 58.33333% !important; }
}